Bug 65113 - textarea's should start out empty
Summary: textarea's should start out empty
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-17 18:28 UTC by James Manning
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-17 17:12:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Manning 2002-05-17 18:28:55 UTC
pretty simple - textarea's should start out empty (barring the html specifies
contents), but konqueror starts them out with a space.  For instance, any
bugzilla entry has the textarea and the html has nothing (not even a space)
between the opening and closing tags of the textarea.  mozilla correctly has a
textarea with no initial contents, konqueror starts out with a space in the text
area (an annoying once if you're pasting stuff :)

Comment 1 Petr Rockai 2005-02-17 17:12:44 UTC
Fixed in Fedora Core 3. 


Note You need to log in before you can comment on or make changes to this bug.